#newsComboBox {
    position:absolute;
    font-family:Verdana, Arial, sans_serif;
    font-size:9px;
    color:#041637;
    right:15px;
    top:20px;
}

#newsComboBox select {
      width:104px;
}
#newsComboBox option, #newsComboBox select {
    background-color:#fdfbee;
    font-family:Verdana, Arial, sans_serif;
    font-size:11px;
  
}

#newsList {
    

}


.newsItem {
    font-family:Verdana, Arial, sans_serif;
    color:#041936;
    width:100%;
    padding-bottom:15px;
}

.newsItem.odd {
    background-color:#fffefe;
}

.newsItem.even {
    background-color:#f6fafd;
}

.newsSeperator {
    height:1px;
    border-bottom:1px dotted #c9d0d4;
}

.newsItemTopContainer {
    margin-left:20px;
    padding-top:20px;
    margin-right:15px;
}
.newsItemContainerTable{
     margin-left:20px;
    
}

.newsItemLeftContainer {
    width:204px;
}
.newsImageContainer {
    margin-top:15px;
	width:212px;
    background-color:#f5f4f4;
    border:1px solid #bec9d7;
}

.newsImageThumb {
    background-color:#f5f4f4;
    margin:4px 4px 4px 4px;
    vertical-align:center;
    text-align:center;
}

.newsItem .newsTitle {
    font-family:Georgia, Verdana, Arial;
    font-size:22px;
    color:#041936;
}

.newsItem .newsDate {
    font-size:9px;
}

.newsItemRightTable {
    margin-top:15px;
}
.newsItemRightContainer {
    margin-top:13px;
    width:338px;
}

.newsDescription {
    margin-top:3px;
    color:#666666;
    font-size:12px;
	line-height:16px;
    vertical-align:top;
}

.newsDescription a, .newsDescription a:hover{
    color:#666666;
    text-decoration:underline;
    font-size:10px;
}

.newsItemTags {
  vertical-align:bottom;
  font-size:12px;
}

#download_content{
	background-color:#eaeaea;
	border:solid #c6cdd1 1px;
	padding:10px;
	padding-left:20px;
}
.newsEventDetailBody{
  	line-height:20px;
	color:#666666;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	padding-bottom:20px;
}


.pdf_download a, .pdf_download a:hover {
    text-decoration:none;
    font-size:11px;
    margin-left:20px;
}

.download_content_wrap{
  width:360px;
	margin:0 40px 20px 0;
}

/* News and Events - Media Links */

.mediaLinkContainer {
    width:100%;
    margin-bottom:20px;
    /*line-height:18px;*/
}

.mediaLinkContainer a { text-decoration:none; }
.mediaLinkContainer a:hover { text-decoration:underline; }
.link{
    margin-bottom:4px;
	width:650px;
	overflow:hidden !important;
}
/* Facts table */

.factsTable {
    margin-top:20px;
    vertical-align:top;
}


.factsTable td{
	padding:0 10px 15px 0;
}